Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5458

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5458
Last Modified 05 Sep 2008 05:30:50
Published 14 Oct 2007 03:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5458

Summary

SQL injection vulnerability in index.php in the newsletter module 1.0 for KwsPHP, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the newsletter parameter.

Vulnerable Systems

Application

  • Alorys-hebergement Kwsphp

  • Alorys-hebergement Newsletter Module 1.00


References

MILW0RM - 4523

XF - kwsphp-newsletter-sql-injection(37083)

BID - 26051

SECUNIA - 27219


Last Updated: 27 May 2016 10:46:10